	/*
-------------------------------------------------
Copyright 2009 RAGE Software, www.ragesw.com

For more templates visit:
http://www.ragesw.com/templates.php

This template may be used by the purchasing party only.
You may not resell or redistribute this template in any
way shape or form. See the included
terms and conditions read me included with the
downloaded template for more information.
-------------------------------------------------
*/

body {
	background: #5C1F3D url(../images/bodybg.png) repeat-x top;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
#wrap {
	width: 791px;
	margin: 30px auto 30px auto;
	background: #fff url(../images/wrapbg.gif) repeat-y top;
}
#wrap2 {
	width: 791px;
	margin: 30px auto 30px auto;
	background: #fff
}
#header {
	padding: 0;
	font-size: 100%;
}
#header a {
	color: #993366;
	text-decoration: none;
}
#header a:hover {
	color: #df7c55;
	text-decoration: underline;
}
#main-body {
	width: 500px;
	float: left;
	padding: 15px 0 0 15px;
}
p.rght {
	text-align:right;
}
p.ctr {
	text-align:center;
}
td.ctr {
	text-align:center;
}
td.rght {
	text-align:right;
}
td.smll {
	font-size: 80%;
}
#sidebar {
	width: 235px;
	float: left;
	padding: 10px 0 0 0;
	margin: 0;
}
#sidebar p {
	margin-left:20px;
	margin-right:20px;
}

#sidebar h2 {
	color: #993366;
	font-size: 110%;
	margin-left: 20px;
}
/* ----- =nav ------*/
#nav {
	background: url(../images/navbg.gif) repeat-y left top;
	margin: 20px 0 0 0;
	width: 236px;
	padding: 10px 0 10px 0;
}
#nav a:link {
	color: #5C1F3D;
	text-decoration: none;
}
#nav a:hover {
	color: #C285A3;
	text-decoration: underline;
}
#nav a:visited {
	color: #660000;
}
#nav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	height: 100%;
}
#nav li a:link {
	padding: 10px 15px 8px 15px;
	display: block;
	width: 160px;
	margin-left: 15px;
	font-family: Helvetica, Arial, sans-serif;
	color: #5C1F3D;
	border-bottom: 1px dotted #888;
	font-weight: bold;
	text-decoration: none;
}
#nav li a:visited {
	color: #993366;
}
#nav li a:hover {
	color: #C285A3;
	text-decoration: underline;
}
#str {
	font-size: x-large;
}
#content {
	width: 500px;
	padding: 10px 0 10px 10px;
}
#content a:link {
	color: #8D6277;
	text-decoration: none;
}
#content a:visited {
	color: #993366;
}
#content a:hover {
	color: #C285A3;
	text-decoration: underline;
}
/* ----- =subnav ------*/
#mainnavtop {
	width: 791px;
	margin: 0;
	background: url(../images/headerbg.png) no-repeat top left;
	padding: 10px 0 0 0;
}
#mainnav {
	width: 530px;
	margin: 0;
	float: right;
	padding: 0;
}
#mainnav li {
	list-style: none;
	padding: 0;
	float: left;
	margin:8px 0 0 0;
}
#mainnav li a {
	color: #972d62;
	font-size: 100%;
	padding: 8px 15px 8px 10px;
	height: 15px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration: none;
	margin: 0;
}
#mainnav li a:hover {
	text-decoration: underline;
}
.clearfix {
	clear: both;
}
#mainnav h2 {
	color: #fff;
	text-transform: uppercase;
	background: url(../images/navbg1.gif) repeat-x top;
	font-size: 110%;
	padding: 3px;
	margin: 0;
	border-top: 1px solid #dbebc5;
	border-left: 1px solid #dbebc5;
	border-right: 1px solid #dbebc5;
	border-bottom: 3px solid #dbebc5;
}
p {
	line-height: 1.4em;
}
ul {
	line-height: 1.3em;
}
ol {
	line-height: 1.3em;
}
h1 {
	color: #535353;
	font-size: 140%;
	font-family: Helvetica,Arial, sans-serif;
	font-weight: 100;
	padding-top: 0px;
	padding-bottom: 6px;
	text-transform: uppercase;
	border-bottom: 1px #535353 solid;
	margin: 0;
}
h2 {
	color: #7C2953;
	font-size: 120%;
	font-family: Helvetica, Arial, sans-serif;
	padding-top: 12px;
	margin: 0;
}
h3 {
	color: #7C2953;
	font-size: 110%;
	font-family: Helvetica, Arial, sans-serif;
	padding-top: 12px;
	margin: 0;
}
h3.logo {
	color: #852600;
	font-size: 130%;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	margin: 0;
	padding: 0;
	top: 60px;
	left: 30px;
}
#footer {
	background: url(../images/footerbg.gif) no-repeat bottom;
	font-size: 85%;
	text-align: center;
	padding: 20px 0 20px 0;
}
/* ----- Magnify an image, copied from: http://www.cssplay.co.uk/menu/magnify.html ------*/
	a.p1 {display:block; width:50px; height:58px; text-decoration:none; background:#fff; border:0; margin:2px 0 0 0px; 	float:left; position:relative; z-index:50;}
	a.p1 img {display:block; border:0;}
	a.p1:hover {text-decoration:none; background-color:#8c97a3; color:#000; position:relative; z-index:500;}
	a.p1 b {display:block; position:absolute; left:-9999px; padding:10px; opacity:0;
	
	 border-radius:8px; 
	 box-shadow:0 15px 10px -15px rgba(0,0,0,0.4);
	
	-webkit-transition: opacity 0.6s ease-in-out;
	-moz-transition: opacity 0.6s ease-in-out;
	-o-transition: opacity 0.6s ease-in-out;
	-ms-transition: opacity 0.6s ease-in-out;
	transition: opacity 0.6s ease-in-out;
	}
	img.iPad {position:fixed; left:0; top:0; width:100%; height:100%; display:none; z-index:10;}
	a.p1:hover b {top:-120px; left:110px; padding:10px; border:1px solid #ddd; background:#bbb; opacity:1.0;}
	a.p1:hover ~ img.iPad {display:block;}